<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>単語帳</title>
<!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

<script>
function deleteWords(){
	  alert("選択項目を削除しました")
	};
</script>
<script>
function onClickSwitchDispOrHide(hideDom){
	//var hideDom = document.getElementById('visi');
	console.log(hideDom);
	if(hideDom.style.opacity == 0){
		hideDom.style.opacity = 1;
	} else if(hideDom.style.opacity == 1){
		hideDom.style.opacity = 0;
	}
}
</script>
</head>

<body>
 <nav>
    <div class="nav-wrapper">
    <div class="container">
      <a href="myList.html" class="brand-logo center">マイリスト</a>
       <a href="userIndex.html"><i class="large material-icons">home</i></a>
	</div>
    </div>
  </nav>
  <div class="container">
  <h3>マイリスト</h3>
  <div class="right-align">
  <a class="waves-effect waves- pink lighten-4 btn-small" onclick="deleteWords();"><i class="material-icons left">delete</i>消す</a>
  </div>
  <table class="responsive-table">
        <tbody>
          <tr>
            <td><label>
        <input type="checkbox"/>
        <span></span>
      </label>ゼロ</td>
            <td><p id="visi" onclick = "onClickSwitchDispOrHide(this)" style="opacity: 0">영 /ヨン</p></td>
            <td><a href="#!" class="secondary-content"></a></td>
          </tr>
          <tr>
           <td><label>
        <input type="checkbox"/>
        <span></span>
      </label>一</td>
            <td><p id="visi" onclick = "onClickSwitchDispOrHide(this)" style="opacity: 0">일 /イル</td>
            <td><a href="#!" class="secondary-content"></a></td>
        	</tr>
         <tr>
           <td><label>
        <input type="checkbox"/>
        <span></span>
      </label>二</td>
            <td><p id="visi" onclick = "onClickSwitchDispOrHide(this)" style="opacity: 0">이 /イ</td>
            <td><a href="#!" class="secondary-content"></a></td>
        	</tr>
        </tbody>
      </table>

      </div>
</body>
</html>